@charset "utf-8";
/* CSS Document */
body{ font-family:Pontano Sans !important;
	src: url(../fonts/Pontano_Sans/PontanoSans-Regular.ttf);
	color:#444444;
}

@font-face {
	font-family:, 'IcoMoon-Free';
	src:url(fonts/IcoMoon-Free-master/Font/IcoMoon-Free.ttf);
	}	
	

.logo-wrapper{ 
    cursor: pointer;
    height: 95px;
    margin: 0;
    padding: 0px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2147483647;
}
.logo-wrapper h1{ font-family:Pontano Sans;
	src: url(../fonts/Pontano_Sans/PontanoSans-Regular.ttf);
	color:#444444;
	margin-top:0;
	line-height: 3.25em;background-image:url(../images/bruh.png);
background-repeat:no-repeat;
background-size:60px 80px;
}
.logo-wrapper h1 a{ 
display:block;
overflow:hidden;
width:100%;

height: 100px;
}
.portfolio-item.col-md-6.col-sm-6 div#wrap{ display:block;
height:200px;
width:100%;}
.portfolio-thumb div{ min-height:320px;
padding-left:30px;
padding-right:30px;
text-align:justify;}


div.portfolio-thumb div p{
	
	font-size:0.7em;
	color:#000;
	line-height: 1.3em;}

div.portfolio-thumb div ul{
	font-size:0.7em;
	color:#000;
	list-style:circle;
	line-height: 1.3em;}
	

div#wrap article{
	float:left;
	position:relative;
	width:50%;
	overflow:hidden;
	}
 section#banner1 header h2{ z-index:2154588865555;}
 
.portfolio-thumb div h1{ font-size: 3em;
    font-weight: bold;
	color:#483949 !important;}
.row div.portfolio-item.col-md-6.col-sm-6 ul{
	
	margin:0;
	position:relative;
	
	}
	
.dot-animation {
position: absolute;
border: none;
height: 700px;
width: 100%;}
.dot-animation line{}
	
form .field label, form .field input, form .field textarea, form .field .selected_value {
  font-family: 'P22 Underground Pro Light';
  font-size: 13px;
  color: #ACACAC;
  line-height: 16px;
  padding: 0 20px;
  resize: none;
  background-color: transparent;
  border: 0;
}
form .field label{ display:none;}
@font-face{
	font-family:Pontano Sans;
	src: 
	url(../fonts/Pontano_Sans/PontanoSans-Regular.ttf);
	}
	
#info_wrapper{ width:100% !important;
height:100%;
position:relative;
display:table;}


#info_content{content:".";
display:table-cell;
position:relative;}

#col_grp{ content:".";
display:block;
position:relative;}


#info{ width:50%;
position:relative;
float:left;
padding-left:50px;}



#contact{width:50%;
position:relative;
float:left;
padding-left:75px;}


section#slide-1.homeSlide footer {
    margin: 1em 0 0;
	display:block;
	color: #fff;
cursor: default;
text-align: center;
position: relative; 
}

section#slide-1.homeSlide .button {
    border-radius: 100%;
    display: inline-block;
    font-size: 1.25em;
    height: 4.5em;
    line-height: 4.5em;
    padding: 0;
    text-align: center;
    width: 4.5em;
	text-decoration: none;
    transition: background-color 0.35s ease-in-out 0s, color 0.35s ease-in-out 0s, border-bottom-color 0.35s ease-in-out 0s;
}
	
#subclass{min-height: 1px;
padding-left: 15px;
padding-right: 15px;
position: relative;margin-bottom: 60px;
text-align: center;}


#subclass h1{border-bottom: 1px solid #444444;
display: inline-block;
font-size: 28px;
font-weight: 600;
text-transform: uppercase;
color:#444444;
font-family:Pontano Sans;
	src: 
	url(../fonts/Pontano_Sans/PontanoSans-Regular.ttf);
	color:#444444;}

#subclass p {
  color: #444444;
  font-size: 16px;
  font-weight: 300;
  margin-top: 10px;
  text-transform: uppercase;
  width:0 auto;
}

#animated-wrapper{
	position:relative;
	left:0;
	right:0;
	background-repeat:no-repeat;
	background-position:center top;
	height:1400px;
	margin:0 auto;
	width:100%;
	display:block;
	
	}
.menuBar {
    background-color: #353b56;
    height: 3px;
    margin-bottom: 3px;
    transition: margin-bottom 0.2s ease 0s, transform 0.2s ease 0s;
    width: 34px;
	
}
*, *:before, *:after {
    box-sizing: border-box;
}
.foot{padding-left:15px !important;
padding-right:15px !important;}


.openMenu {
    cursor: pointer;
    height: 29px;
    margin: 0;
    padding: 0px;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 16%;
	z-index: 2147483647;
}
#inner-slide{
    margin: 0 auto;
    width: 100%;
	text-align:center;
	
	}
#inner-slide img{
    margin: 0 auto;

	}
.inner > h2 {
	color:#7e7e7e;
	font-family:'Pontano Sans', sans-serif;
	font-size:1.2em;
	font-weight: normal;
	letter-spacing:4px;
	margin:0 auto;
	padding: 0 10%;
	
	}
.inner > p {
	color:#888888;
	font-family:'Pontano Sans', sans-serif;
	font-size:15px;
	font-weight: normal;
	padding: 0 10%;
	line-height:1.5em;
	
	
	
	}
#intro {
padding: 30px 20px 80px;
text-align: center;
max-width: 860px;
margin: 0 auto;}

#intro h1 {
margin-bottom: 10px;
font-weight: 700;
font-size: 44px;
letter-spacing: -1px;
color:#483949 !important;}


#intro h2 {
font-family: 'Old Standard TT', 'baskerville', serif;
font-style: italic;
font-size: 26px;line-height: 42px;
font-weight: 300;}

h2.intro {
font-family: 'Old Standard TT', 'baskerville', serif;
font-style: italic;
font-size: 26px;line-height: 42px;
font-weight: 300;}

@media only screen and (max-width: 729px) {
  .nav-toggle {
    background-color: #fff;
    position: fixed;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    top: 15px;
    right: 13px;
    z-index: 30;
    overflow: hidden;
  }

  .nav-toggle span {
    width: 16px;
    display: block;
    height: 2px;
    position: absolute;
    left: 10px;
    background-color: #24252f;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }

  .nav-toggle span:nth-child(1) {
    top: 13px;
  }

  .nav-toggle span:nth-child(2) {
    top: 18px;
  }

  .nav-toggle span:nth-child(3) {
    top: 23px;
  }

  .nav-toggle.close span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  .nav-toggle.close span:nth-child(2) {
    opacity: 0;
    left: -30px;
  }

  .nav-toggle.close span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
}
div#portfolio.content-section div.container {
    margin-left: auto;
    margin-right: auto;
    width: 96%;
	 padding-top: 0px;
}

.portfolio-item {
  margin-bottom: 0px;
}
.portfolio-item .portfolio-thumb {
  position: relative;
  overflow: hidden;
}
.portfolio-item .portfolio-thumb img {
  width: 100%;
}
.portfolio-item .portfolio-thumb .portfolio-overlay {
  background-color:#24252f;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding:0px;
  text-align: center;
  color: white;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.portfolio-thumb div blockquote{
	color:#165F37;
	font-size:24px;
	
	}
.portfolio-item .portfolio-thumb .portfolio-overlay h3 {
  font-size: 18px;
  text-transform: uppercase;
  color: white;
  padding-bottom: 10px;
  margin-bottom: 10px;
  display: inline-block;
  border-bottom: 1px solid white;
}
.portfolio-item .portfolio-thumb .portfolio-overlay a.expand {
  margin-top: 15px;
  width: 36px;
  height: 36px;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  background-color: white;
  display: inline-block;
  text-align: center;
}
.portfolio-item .portfolio-thumb .portfolio-overlay a.expand i {
  line-height: 36px;
}
.portfolio-item .portfolio-thumb:hover .portfolio-overlay {
  opacity: 1;
  visibility: visible;
}
portfolio-thumb{ height:50%;}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 1px;
    padding-right: 1px;
    position: relative;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-11 {
    width: 91.6667%;
}
.col-xs-10 {
    width: 83.3333%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-8 {
    width: 66.6667%;
}
.col-xs-7 {
    width: 58.3333%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-5 {
    width: 41.6667%;
}
.col-xs-4 {
    width: 33.3333%;
}
.col-xs-3 {
    width: 25%;
}
.col-xs-2 {
    width: 16.6667%;
}
.col-xs-1 {
    width: 8.33333%;
}
.col-xs-pull-12 {
    right: 100%;
}
.col-xs-pull-11 {
    right: 91.6667%;
}
.col-xs-pull-10 {
    right: 83.3333%;
}
.col-xs-pull-9 {
    right: 75%;
}
.col-xs-pull-8 {
    right: 66.6667%;
}
.col-xs-pull-7 {
    right: 58.3333%;
}
.col-xs-pull-6 {
    right: 50%;
}
.col-xs-pull-5 {
    right: 41.6667%;
}
.col-xs-pull-4 {
    right: 33.3333%;
}
.col-xs-pull-3 {
    right: 25%;
}
.col-xs-pull-2 {
    right: 16.6667%;
}
.col-xs-pull-1 {
    right: 8.33333%;
}
.col-xs-pull-0 {
    right: 0;
}
.col-xs-push-12 {
    left: 100%;
}
.col-xs-push-11 {
    left: 91.6667%;
}
.col-xs-push-10 {
    left: 83.3333%;
}
.col-xs-push-9 {
    left: 75%;
}
.col-xs-push-8 {
    left: 66.6667%;
}
.col-xs-push-7 {
    left: 58.3333%;
}
.col-xs-push-6 {
    left: 50%;
}
.col-xs-push-5 {
    left: 41.6667%;
}
.col-xs-push-4 {
    left: 33.3333%;
}
.col-xs-push-3 {
    left: 25%;
}
.col-xs-push-2 {
    left: 16.6667%;
}
.col-xs-push-1 {
    left: 8.33333%;
}
.col-xs-push-0 {
    left: 0;
}
.col-xs-offset-12 {
    margin-left: 100%;
}
.col-xs-offset-11 {
    margin-left: 91.6667%;
}
.col-xs-offset-10 {
    margin-left: 83.3333%;
}
.col-xs-offset-9 {
    margin-left: 75%;
}
.col-xs-offset-8 {
    margin-left: 66.6667%;
}
.col-xs-offset-7 {
    margin-left: 58.3333%;
}
.col-xs-offset-6 {
    margin-left: 50%;
}
.col-xs-offset-5 {
    margin-left: 41.6667%;
}
.col-xs-offset-4 {
    margin-left: 33.3333%;
}
.col-xs-offset-3 {
    margin-left: 25%;
}
.col-xs-offset-2 {
    margin-left: 16.6667%;
}
.col-xs-offset-1 {
    margin-left: 8.33333%;
}
.col-xs-offset-0 {
    margin-left: 0;
}
@media (min-width: 768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-sm-12 {
    width: 100%;
}
.col-sm-11 {
    width: 91.6667%;
}
.col-sm-10 {
    width: 83.3333%;
}
.col-sm-9 {
    width: 75%;
}
.col-sm-8 {
    width: 66.6667%;
}
.col-sm-7 {
    width: 58.3333%;
}
.col-sm-6 {
    width: 50%;
}
.col-sm-5 {
    width: 41.6667%;
}
.col-sm-4 {
    width: 33.3333%;
}
.col-sm-3 {
    width: 25%;
}
.col-sm-2 {
    width: 16.6667%;
}
.col-sm-1 {
    width: 8.33333%;
}
.col-sm-pull-12 {
    right: 100%;
}
.col-sm-pull-11 {
    right: 91.6667%;
}
.col-sm-pull-10 {
    right: 83.3333%;
}
.col-sm-pull-9 {
    right: 75%;
}
.col-sm-pull-8 {
    right: 66.6667%;
}
.col-sm-pull-7 {
    right: 58.3333%;
}
.col-sm-pull-6 {
    right: 50%;
}
.col-sm-pull-5 {
    right: 41.6667%;
}
.col-sm-pull-4 {
    right: 33.3333%;
}
.col-sm-pull-3 {
    right: 25%;
}
.col-sm-pull-2 {
    right: 16.6667%;
}
.col-sm-pull-1 {
    right: 8.33333%;
}
.col-sm-pull-0 {
    right: 0;
}
.col-sm-push-12 {
    left: 100%;
}
.col-sm-push-11 {
    left: 91.6667%;
}
.col-sm-push-10 {
    left: 83.3333%;
}
.col-sm-push-9 {
    left: 75%;
}
.col-sm-push-8 {
    left: 66.6667%;
}
.col-sm-push-7 {
    left: 58.3333%;
}
.col-sm-push-6 {
    left: 50%;
}
.col-sm-push-5 {
    left: 41.6667%;
}
.col-sm-push-4 {
    left: 33.3333%;
}
.col-sm-push-3 {
    left: 25%;
}
.col-sm-push-2 {
    left: 16.6667%;
}
.col-sm-push-1 {
    left: 8.33333%;
}
.col-sm-push-0 {
    left: 0;
}
.col-sm-offset-12 {
    margin-left: 100%;
}
.col-sm-offset-11 {
    margin-left: 91.6667%;
}
.col-sm-offset-10 {
    margin-left: 83.3333%;
}
.col-sm-offset-9 {
    margin-left: 75%;
}
.col-sm-offset-8 {
    margin-left: 66.6667%;
}
.col-sm-offset-7 {
    margin-left: 58.3333%;
}
.col-sm-offset-6 {
    margin-left: 50%;
}
.col-sm-offset-5 {
    margin-left: 41.6667%;
}
.col-sm-offset-4 {
    margin-left: 33.3333%;
}
.col-sm-offset-3 {
    margin-left: 25%;
}
.col-sm-offset-2 {
    margin-left: 16.6667%;
}
.col-sm-offset-1 {
    margin-left: 8.33333%;
}
.col-sm-offset-0 {
    margin-left: 0;
}
}
@media (min-width: 992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-md-12 {
    width: 100%;
}
.col-md-11 {
    width: 91.6667%;
}
.col-md-10 {
    width: 83.3333%;
}
.col-md-9 {
    width: 75%;
}
.col-md-8 {
    width: 66.6667%;
}
.col-md-7 {
    width: 58.3333%;
}
.col-md-6 {
    width: 50%;
}
.col-md-5 {
    width: 41.6667%;
}
.col-md-4 {
    width: 33.3333%;
}
.col-md-3 {
    width: 25%;
}
.col-md-2 {
    width: 16.6667%;
}
.col-md-1 {
    width: 8.33333%;
}
.col-md-pull-12 {
    right: 100%;
}
.col-md-pull-11 {
    right: 91.6667%;
}
.col-md-pull-10 {
    right: 83.3333%;
}
.col-md-pull-9 {
    right: 75%;
}
.col-md-pull-8 {
    right: 66.6667%;
}
.col-md-pull-7 {
    right: 58.3333%;
}
.col-md-pull-6 {
    right: 50%;
}
.col-md-pull-5 {
    right: 41.6667%;
}
.col-md-pull-4 {
    right: 33.3333%;
}
.col-md-pull-3 {
    right: 25%;
}
.col-md-pull-2 {
    right: 16.6667%;
}
.col-md-pull-1 {
    right: 8.33333%;
}
.col-md-pull-0 {
    right: 0;
}
.col-md-push-12 {
    left: 100%;
}
.col-md-push-11 {
    left: 91.6667%;
}
.col-md-push-10 {
    left: 83.3333%;
}
.col-md-push-9 {
    left: 75%;
}
.col-md-push-8 {
    left: 66.6667%;
}
.col-md-push-7 {
    left: 58.3333%;
}
.col-md-push-6 {
    left: 50%;
}
.col-md-push-5 {
    left: 41.6667%;
}
.col-md-push-4 {
    left: 33.3333%;
}
.col-md-push-3 {
    left: 25%;
}
.col-md-push-2 {
    left: 16.6667%;
}
.col-md-push-1 {
    left: 8.33333%;
}
.col-md-push-0 {
    left: 0;
}
.col-md-offset-12 {
    margin-left: 100%;
}
.col-md-offset-11 {
    margin-left: 91.6667%;
}
.col-md-offset-10 {
    margin-left: 83.3333%;
}
.col-md-offset-9 {
    margin-left: 75%;
}
.col-md-offset-8 {
    margin-left: 66.6667%;
}
.col-md-offset-7 {
    margin-left: 58.3333%;
}
.col-md-offset-6 {
    margin-left: 50%;
}
.col-md-offset-5 {
    margin-left: 41.6667%;
}
.col-md-offset-4 {
    margin-left: 33.3333%;
}
.col-md-offset-3 {
    margin-left: 25%;
}
.col-md-offset-2 {
    margin-left: 16.6667%;
}
.col-md-offset-1 {
    margin-left: 8.33333%;
}
.col-md-offset-0 {
    margin-left: 0;
}
}
@media (min-width: 1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.col-lg-12 {
    width: 100%;
}
.col-lg-11 {
    width: 91.6667%;
}
.col-lg-10 {
    width: 83.3333%;
}
.col-lg-9 {
    width: 75%;
}
.col-lg-8 {
    width: 66.6667%;
}
.col-lg-7 {
    width: 58.3333%;
}
.col-lg-6 {
    width: 50%;
}
.col-lg-5 {
    width: 41.6667%;
}
.col-lg-4 {
    width: 33.3333%;
}
.col-lg-3 {
    width: 25%;
}
.col-lg-2 {
    width: 16.6667%;
}
.col-lg-1 {
    width: 8.33333%;
}
.col-lg-pull-12 {
    right: 100%;
}
.col-lg-pull-11 {
    right: 91.6667%;
}
.col-lg-pull-10 {
    right: 83.3333%;
}
.col-lg-pull-9 {
    right: 75%;
}
.col-lg-pull-8 {
    right: 66.6667%;
}
.col-lg-pull-7 {
    right: 58.3333%;
}
.col-lg-pull-6 {
    right: 50%;
}
.col-lg-pull-5 {
    right: 41.6667%;
}
.col-lg-pull-4 {
    right: 33.3333%;
}
.col-lg-pull-3 {
    right: 25%;
}
.col-lg-pull-2 {
    right: 16.6667%;
}
.col-lg-pull-1 {
    right: 8.33333%;
}
.col-lg-pull-0 {
    right: 0;
}
.col-lg-push-12 {
    left: 100%;
}
.col-lg-push-11 {
    left: 91.6667%;
}
.col-lg-push-10 {
    left: 83.3333%;
}
.col-lg-push-9 {
    left: 75%;
}
.col-lg-push-8 {
    left: 66.6667%;
}
.col-lg-push-7 {
    left: 58.3333%;
}
.col-lg-push-6 {
    left: 50%;
}
.col-lg-push-5 {
    left: 41.6667%;
}
.col-lg-push-4 {
    left: 33.3333%;
}
.col-lg-push-3 {
    left: 25%;
}
.col-lg-push-2 {
    left: 16.6667%;
}
.col-lg-push-1 {
    left: 8.33333%;
}
.col-lg-push-0 {
    left: 0;
}
.col-lg-offset-12 {
    margin-left: 100%;
}
.col-lg-offset-11 {
    margin-left: 91.6667%;
}
.col-lg-offset-10 {
    margin-left: 83.3333%;
}
.col-lg-offset-9 {
    margin-left: 75%;
}
.col-lg-offset-8 {
    margin-left: 66.6667%;
}
.col-lg-offset-7 {
    margin-left: 58.3333%;
}
.col-lg-offset-6 {
    margin-left: 50%;
}
.col-lg-offset-5 {
    margin-left: 41.6667%;
}
.col-lg-offset-4 {
    margin-left: 33.3333%;
}
.col-lg-offset-3 {
    margin-left: 25%;
}
.col-lg-offset-2 {
    margin-left: 16.6667%;
}
.col-lg-offset-1 {
    margin-left: 8.33333%;
}
.col-lg-offset-0 {
    margin-left: 0;
}
}

.fade {
    opacity: 0;
    transition: opacity 0.15s linear 0s;
}
.fade.in {
    opacity: 1;
}
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
.collapsing {
    height: 0;
    overflow: hidden;
    position: relative;
    transition: height 0.35s ease 0s;
}
.caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}
.thumbnail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}
.thumbnail > img, .thumbnail a > img {
    margin-left: auto;
    margin-right: auto;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    border-color: #428bca;
}
.thumbnail .caption {
    color: #333;
    padding: 9px;
}
.media, .media-body {
    overflow: hidden;
}
.media, .media .media {
    margin-top: 15px;
}
.media:first-child {
    margin-top: 0;
}
.media-object {
    display: block;
}
.media-heading {
    margin: 0 0 5px;
}
.media > .pull-left {
    margin-right: 10px;
}
.media > .pull-right {
    margin-left: 10px;
}
.media-list {
    list-style: none outside none;
    padding-left: 0;
}
.well {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}
.well blockquote {
    border-color: rgba(0, 0, 0, 0.15);
}
.well-lg {
    border-radius: 6px;
    padding: 24px;
}
.well-sm {
    border-radius: 3px;
    padding: 9px;
}
.close {
    color: #000;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}
.close:hover, .close:focus {
    color: #000;
    cursor: pointer;
    opacity: 0.5;
    text-decoration: none;
}
button.close {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
.modal-open {
    overflow: hidden;
}
.modal {
    bottom: 0;
    display: none;
    left: 0;
    outline: 0 none;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1050;
}
.modal.fade .modal-dialog {
    transform: translate(0px, -25%);
    transition: transform 0.3s ease-out 0s;
}
.modal.in .modal-dialog {
    transform: translate(0px, 0px);
}
.modal-dialog {
    margin: 10px;
    position: relative;
    width: auto;
}
.modal-content {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}
.modal-backdrop {
    background-color: #000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1040;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop.in {
    opacity: 0.5;
}
.modal-header {
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.4286px;
    padding: 15px;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    line-height: 1.42857;
    margin: 0;
}
.modal-body {
    padding: 20px;
    position: relative;
}
.modal-footer {
    border-top: 1px solid #e5e5e5;
    margin-top: 15px;
    padding: 19px 20px 20px;
    text-align: right;
}
.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}
@media (min-width: 768px) {
.modal-dialog {
    margin: 30px auto;
    width: 600px;
}
.modal-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
.modal-sm {
    width: 300px;
}
}
@media (min-width: 992px) {
.modal-lg {
    width: 900px;
}
}

.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}
.clearfix:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
    clear: both;
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.invisible {
    visibility: hidden;
}
.text-hide {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.hidden {
    display: none !important;
    visibility: hidden !important;
}
.affix {
    position: fixed;
}
.visible-xs, .visible-sm, .visible-md, .visible-lg {
    display: none !important;
}
@media (max-width: 767px) {
.visible-xs {
    display: block !important;
}
table.visible-xs {
    display: table;
}
tr.visible-xs {
    display: table-row !important;
}
th.visible-xs, td.visible-xs {
    display: table-cell !important;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.visible-sm {
    display: block !important;
}
table.visible-sm {
    display: table;
}
tr.visible-sm {
    display: table-row !important;
}
th.visible-sm, td.visible-sm {
    display: table-cell !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.visible-md {
    display: block !important;
}
table.visible-md {
    display: table;
}
tr.visible-md {
    display: table-row !important;
}
th.visible-md, td.visible-md {
    display: table-cell !important;
}
}
@media (min-width: 1200px) {
.visible-lg {
    display: block !important;
}
table.visible-lg {
    display: table;
}
tr.visible-lg {
    display: table-row !important;
}
th.visible-lg, td.visible-lg {
    display: table-cell !important;
}
}
@media (max-width: 767px) {
.hidden-xs {
    display: none !important;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.hidden-sm {
    display: none !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.hidden-md {
    display: none !important;
}
}
@media (min-width: 1200px) {
.hidden-lg {
    display: none !important;
}
}
.visible-print {
    display: none !important;
}
@media print {
.visible-print {
    display: block !important;
}
table.visible-print {
    display: table;
}
tr.visible-print {
    display: table-row !important;
}
th.visible-print, td.visible-print {
    display: table-cell !important;
}
}
@media print {
.hidden-print {
    display: none !important;
}
}
  .containment
 {

  border-bottom-color: rgb(102, 102, 102);
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-image-outset: 0px;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(102, 102, 102);

  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(102, 102, 102);
  border-right-style: none;
  border-right-width: 0px;
  border-top-color: rgb(102, 102, 102);
  border-top-style: none;
  border-top-width: 0px;
  box-sizing: border-box;
  color: rgb(102, 102, 102);
  display: block;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 13.2799997329712px;
  height: 96px;
  line-height: 23.2399997711182px;
  margin-bottom: 0px;
  margin-left: 89.5px;
  margin-right: 89.5px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0px;
  vertical-align: baseline;
  width: 1170px;
  
  }
  
  #menu-wrapper{
    -webkit-box-shadow: rgba(0, 0, 0, 0.0666667) 1px 1px 3px 2px;
  background-color: rgb(255, 255, 255);
  border-bottom-color: rgb(102, 102, 102);
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-image-outset: 0px;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(102, 102, 102);
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(102, 102, 102);
  border-right-style: none;
  border-right-width: 0px;
  border-top-color: rgb(102, 102, 102);
  border-top-style: none;
  border-top-width: 0px;
  box-shadow: rgba(0, 0, 0, 0.0666667) 1px 1px 3px 2px;
  box-sizing: border-box;
  color: rgb(102, 102, 102);
  display: block;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 13.2799997329712px;
  height: 100px;
  line-height: 23.2399997711182px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  vertical-align: baseline;
  width: 90%;}
  
  
  /*    Counter CSS*/
#facts {
    background-attachment: fixed !important;
    background-color: rgba(6, 32, 51, 0.8);
    background-image: url("../img/parallax/city.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
}
.facts .devider:before, .facts .devider:after {
    color: #737c85;
}
.facts .devider i {
    color: #fff;
}

.fa-3x {
    font-size: 2em;
}
.sec-title h2 {
  color: #0eb493;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase;
}

.parallax-overlay {
    background-color: rgba(6, 32, 51, 0.8);
    padding: 20px 0;
}
.counters-item {
    color: #fff;
}
.counters-item i {
    border: 1px solid #737c85;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 120px;
    margin: 0 0 35px;
    padding: 40px 0 0;
    width: 120px;
}
.counters-item strong {
    display: block;
    font-size: 60px;
    font-weight: 600;
    line-height: 60px;
	color: #fff;
}
.counters-item p {
    font-size: 18px;
    line-height: 24px;
    margin-top: 15px;
    text-transform: uppercase;
	text-align: center;
}


/*=========================================
	Contact Us
==========================================*/

	.contained {
		margin:0 auto;
		padding-left:20px;
		padding-right:20px;

		/* width: (containers) */
		width: 90%;
	}
	
.contact {
	padding-bottom: 0;
}

.contact-address h3 {
  color: #062033;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-address p {
  line-height: 24px;
}

.contact-form {}

.contact-form h3 {
  color: #062033;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-form .input-group {
  width: 100%;
}

.contact-form .form-control {
  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  box-shadow: none;
  margin-bottom: 10px;
}

.contact-form .input-field {
  width: 48%;
  float: left;
  margin-right: 4%;
}

.contact-form .input-field:last-child {
  margin-right: 0;
}

.contact-form .form-control.error {
border-bottom-color: #c0392b;
}

label.error {
  color: #c0392b;
  font-weight: normal;
  text-transform: capitalize;
}

.contact-form #form-submit {
  background: url("../img/envelop.png") no-repeat scroll 0 15px transparent;
  border: 0 none;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  padding: 10px;
  text-align: right;
  width: 150px;
}


